program les_tableaux
implicit none

integer,parameter:: im=3,jm=2
real,dimension(im) :: xxx=(/11.,12.,13./)

print*,'Le tableau xxx contient les elements ',xxx, ' ranges dans cet ordre.'
print*,'xxx(1,2)=',xxx(1)
print*,'sous forme matricielle '
print*,xxx(:)
print*,xxx(:)

end
